PHP-Nuke Platinum 'dynamic_titles.php' SQL Injection Vulnerability

Bugtraq ID: 28410
Class: Input Validation Error
CVE: CVE-2008-1539
Remote: Yes
Local: No
Published: Mar 22 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: Inphex
Vulnerable: PHP-Nuke Platinum PHP-Nuke Platinum 7.6.b.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus